* {
    margin: 0;
    padding: 0;
    box-shadow: none;
    box-sizing: border-box;
}

:root {
    --primary-color: #d89f13;
    --secondry-color: #d89f13;
    --third-color: #d89f13;
    --white-color: #fff;
    --black-color: #000000;
    --black-color2: #222222;
    --black-color3: #2C2C2C;
    --black-color4: #3D3D3D;
    --gray-color: #E5E4E2;
    --gray-color2: #f5f5f5;
    --gray-color3: #f7f7f7;
    --facebook-color: #3b5998;
    --instagram-color: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    --youtube-color: #c4302b;
    --background-color: #f9f6f0;
    --rating-color: #FDCC0D;
    --rating-color2: #FF9529;
}



img {
    max-width: 100% !important;
}


body {
    font-family: "Nunito", sans-serif;
    overflow-x: hidden !important
}

body,
html {
    scroll-behavior: smooth;
    font-family: "Nunito", sans-serif;
}

a {
    text-decoration: none !important;
}

a:focus {
    outline: none;
    text-decoration: none;
}


textarea {
    resize: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Barlow", sans-serif;

}

.split-heading,
.split-heading *,
.split-heading .char {
    text-transform: none !important;
    display: inline-block !important;
}


.navbar_main_div {
    position: sticky;
    z-index: 9;
    top: 0px !important;
}

.navbar {
    background-color: transparent!important;
    position: relative;
    top: 0;
    left: 0;
    z-index: 999;
    right: 0;
    padding: 0px;
    margin: 0px;
    box-shadow:none;
}


.navbar-brand {
    background-color: transparent;
    padding: 0px 25px 0px 0px;
    border-radius: 0px;
    text-align: center;
    margin: auto;
}

.navbar-brand>img {
    height: 75px;
    object-fit: contain;
}

.navbar .navbar-nav {
    background-color: transparent;
    border-radius: 0px;
    z-index: 1;
}

.navbar .navbar-nav>li>a {
    font-weight: 600;
    font-size: 16px;
    color: var(--black-color)!important;
    padding: 23px 20px !important;
    position: relative;
    transition: .4s ease-in-out;
    text-transform: capitalize;
}

.navbar .navbar-nav>li>a:hover {
    color: var(--primary-color);
}


.navbar .navbar-nav>li>a::before {
    content: "";
    position: absolute;
    left: 0;
    top: -3px;
    width: 0px;
    height: 3px;
    background: var(--primary-color);
    border-radius: 50px;
    transition: var(--transition);
}

.navbar .navbar-nav>li>a:hover::before {
    width: 100%;
}

.navbar .navbar-nav>.dropdown>.dropdown-menu {
    border-radius: 0px !important;
    outline: none !important;
    border: none !important;
    transition: .4s ease-in-out;
    padding: 0px 0px 0px 0px !important;
    color: var(--black-color);
    width: 280px;
    background-color: var(--white-color);
}

.navbar .navbar-nav>.dropdown>.dropdown-menu.menu-dropdown::before {
    content: "\f0d8";
    position: absolute;
    top: -21px;
    left: 25px;
    font-family: "Font Awesome 6 Pro";
    color: var(--white-color);
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
}


.navbar .navbar-nav>.dropdown:hover>.dropdown-menu {
    display: block;
    transition: .4s ease-in-out;
}

.navbar .navbar-nav>.dropdown>.dropdown-menu>li {
    border-bottom: 1px dashed var(--gray-color2);
}

.navbar .navbar-nav>.dropdown>.dropdown-menu>li>a {
    padding: 10px 15px !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
    transition: all 0.3s ease;
    color: var(--black-color);
}

.navbar .navbar-nav>.dropdown>.dropdown-menu>li>a:hover {
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
}

.navbar_menu>li>a>img {
    width: 25px;
}

.navbar .navbar-nav>.dropdown>.dropdown-menu>li>a {
    position: relative;
    overflow: hidden;
    transition: color 0.3s ease;
}

.navbar .navbar-nav>.dropdown>.dropdown-menu>li>a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: var(--primary-color);
    z-index: -1;
    transition: width 0.3s ease;
}


.navbar .navbar-nav>.dropdown>.dropdown-menu>li>a:hover {
    color: #fff;
}

.navbar .navbar-nav>.dropdown>.dropdown-menu>li>a:hover::before {
    width: 100%;
}

.navbar .navbar-nav>.dropdown:hover>.dropdown-menu>li>a>i {
    font-size: 12px;
}

.mrdul-submenu:hover>ul.dropdown-menu {
    display: block !important;
}

.mrdul-submenu {
    position: relative;
}

.mrdul-submenu>.dropdown-menu {
    top: 3px;
    left: 100% !important;
    margin-top: -3px;
    background-color: var(--white-color) !important;
    padding: 0;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    border: none !important;
    width: 250px;
}


.mrdul-submenu i {
    float: right !important;
    font-size: 23px;
    line-height: 28px;
}

.mrdul-submenu>.dropdown-menu>li {
    border-bottom: 1px dashed var(--gray-color2);
}

.mrdul-submenu>.dropdown-menu>li>a {
    padding: 10px 15px !important;
    font-weight: 500;
    background-color: var(--primary-color) !important;
    border-left: 3px solid var(--white-color);
    font-size: 14px;
    color: var(--white-color);
    text-transform: capitalize;
}


.mrdul-submenu>.dropdown-menu>li>a:hover {
    color: var(--white-color) !important;
    border-left: 3px solid var(--third-color);
    background-color: var(--secondry-color) !important;
}


.get_quote_btn>a>img {
    width: 25px;
    filter: brightness(0%) invert(1);
}

.get_quote_btn a {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 3px;
    border-radius: 40px;
    font-weight: 700;
    color: var(--secondry-color);

    transition: 0.2s ease;
    font-size: 15px;
    text-transform: capitalize;
    padding: 8px 11px 8px 11px;
    z-index: 10;
}

/* Small Circle Behind Icon */
.get_quote_btn a .icon-bg {
    position: absolute;
    left: 0px;
    width: 58px;
    height: 49px;
    background: var(--secondry-color);
    border-radius: 0px;
    z-index: -1;
    transition: 0.2s ease;
    text-align: center;
    margin: auto;
}

/* On Hover Circle Expands to Full Button */
.get_quote_btn a .icon-bg {
    width: 100%;
    height: 100%;
    left: 0;
    border-radius: 0px;
}

/* Text + Image Slight Color Change */
.get_quote_btn a {
    color: #ffffff;
    background-color: var(--secondry-color);
}

.get_quote_btn a:hover {
    color: var(--white-color);
}

.get_quote_btn a span.text {
    margin: 0px 5px 0px 6px;
}

/* haeder navbar css end */


/* mobile menu css start */
.mobile_view_header_div_main {
    padding: 4px 0px;
    display: none;
}

/* mobile header fixed */
.mobile_view_header_div_main {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: var(--white-color);
}

.mobile_view_flex_main_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-navbar-brand>img {
    width: 100px;
}

.phone_view_icons_div>a {
    text-align: center;
    color: var(--black-color);
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    font-size: 20px;
    border-radius: 100px;
}

.mobilenav_sidebar_section>.offcanvas {
    z-index: 99999;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--secondry-color);
}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-header {
    padding: 0px !important;
    background-color: var(--white-color) !important;
    padding: 5px 10px !important;
    justify-content: space-between;
}


.mobilenav_sidebar_section>.offcanvas>.offcanvas-header>h5>a>img {
    width: 100px;
}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-body {
    padding: 10px 10px 5px 10px !important;
}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-header>button {
    background-color: var(--secondry-color) !important;
    border-radius: 100px !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    font-size: 13px;
    transition: .6s ease-in-out;
}

.mobilenav_sidebar_section>.offcanvas>.offcanvas-header>button:hover {
    transform: rotate(360deg);
    transition: .6s ease-in-out;
}

.navbar .navbar-toggler {
    background-color: var(--primary-color) !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    color: var(--white-color) !important;
    font-size: 25px !important;
}

.mobilenav_sidebar_main_div {
    margin-bottom: 15px;
}

.mobilenav_sidebar_main_div>ul {
    padding: 0px 0px !important;
    margin-bottom: 0px !important;
    list-style: none !important;
}


.mobilenav_sidebar_main_div>ul>li {
    list-style: none;
    border-bottom: 1px dashed var(--gray-color);
    padding: 8px 2px 8px 2px;
}


.mobilenav_sidebar_main_div>ul>li {
    position: relative;
}

.mobilenav_sidebar_main_div>ul>li>a {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    display: block;
}

.mobilenav_sidebar_main_div>ul>li>a:hover {
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    color: var(--white-color);
}

.accordion-button::after {
    display: none !important;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--white-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
    border-bottom: 1px dotted var(--white-color) !important;
    background-color: var(--secondry-color) !important;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header a {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header>a:hover {
    transition: .5s ease-in-out;
    color: var(--white-color);
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item>.accordion-header>span {
    cursor: pointer;
    font-size: 16px;
    background-color: var(--primary-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    border-radius: 5px;
    font-size: 14px;
}

.toggle-icon::before {
    font-weight: 900;
    content: "\f078";
    display: inline-block;
    transition: transform 0.6s ease;
}

.toggle-icon[aria-expanded="true"]::before {
    content: "\f077";
    transition: transform 0.6s ease;
}

.mobilenav_sidebar_main_div>ul>.accordion {
    border: none !important;
    outline: none !important;
    border-color: none !important;
    background-color: transparent !important;
    --bs-accordion-bg: none !important;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body {
    padding: 0px !important;
    margin: 0px !important;
    background-color: var(--primary-color);
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul {
    list-style: none !important;
    padding: 0px !important;
    margin: 0px !important;
    background-color: var(--third-color);
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>h4 {
    padding: 10px 4px 10px 14px;
    color: var(--background-color);
    margin-bottom: 0px !important;
    font-size: 20px;
    border-bottom: 1px solid var(--white-color);

}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>h4>a {
    color: var(--white-color);
    /* text-decoration: underline !important; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li {
    list-style: none;
    border-bottom: 1px dotted var(--white-color);
    padding: 10px 4px 10px 14px;
    position: relative;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    display: block;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a:hover {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
}

.mobilenav_sidebar_main_div>ul>.accordion>.accordion-item .accordion-body>.accrodion_dropdown_mobile_menu_div>ul>li>a>i {
    font-size: 12px;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header a {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
    border-radius: 0px !important;
}


.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header>span {
    cursor: pointer;
    background-color: var(--white-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--primary-color);
    font-size: 14px;
    border-radius: 5px;
}


.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item>.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--black-color3);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
    border-bottom: 1px solid var(--gray-color) !important;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    border-radius: 0px !important;
}

.accrodion_dropdown_mobile_menu_div>ul>.accordion>.accordion-item .accordion-body {
    background-color: var(--gray-color);
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.mobile_sidebar_follow_us>b {
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    margin-bottom: 8px;
}

.mobile_sidebar_follow_us>a {
    font-size: 14px;
    margin: 0px 0px 0px 3px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--white-color);
    border-radius: 2px;
}

.mobile_sidebar_follow_us>a.fa-facebook {
    background-color: var(--facebook-color);
}


.mobile_sidebar_follow_us>a.fa-instagram {
    background-color: var(--instagram-color);

}


.mobile_sidebar_follow_us>a.fa-youtube {
    background-color: var(--youtube-color);
    transform: rotate(10deg);

}

.map_mobile_view {
    margin-top: 15px;
    margin-bottom: 20px;
}

.map_mobile_view>h5 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

.sidebar_media_object_main_div {
    margin-bottom: 20px;
}

.sidebar_media_object_main_div>.d-flex>.flex-shrink-0>span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    line-height: 40px;
    color: var(--primary-color);
    font-size: 20px;
}

.sidebar_media_content_div>h5 {
    color: var(--white-color);
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 0px;

}

.sidebar_media_content_div>a {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: var(--white-color);
    font-weight: 500;
    transition: .4s ease-in-out;
}

.sidebar_media_content_div>a:hover {
    color: var(--white-color);
    transition: .4s ease-in-out;
}

.sidebar_media_content_div>p {
    font-size: 14px;
    line-height: 24px;
    color: var(--white-color);
    font-weight: 500;
    margin-bottom: 0px !important;
    transition: .4s ease-in-out;
}

.sidebar_media_content_div>p:hover {
    transition: .4s ease-in-out;
    color: var(--white-color);

}

.sidebar_sidebar_main_div>h5 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--white-color);
}

/* mobile navigation css end */

.button_call_and_whatsapp_sidebar {
    margin-bottom: 20px;
}

.button_call_and_whatsapp_sidebar>a {
    display: inline-block;
    padding: 4px 10px;
    border-radius: 3px;
    color: var(--white-color);
    font-weight: 700;
    font-family: var(--heading-font2);
    font-size: 13px;
    margin: 0px 2px 0px 10px;

}

.button_call_and_whatsapp_sidebar>a>i {
    font-size: 18px;
}

.button_call_and_whatsapp_sidebar>a:nth-child(1) {
    background-color: var(--third-color);
}

.button_call_and_whatsapp_sidebar>a:nth-child(2) {
    background-color: #14b24c;
}


.button_call_and_whatsapp_sidebar>a:nth-child(3) {
    background-color: #14b24c;
    display: none;
}

.navbar.fixed-top {
    background-color: #f4f0ff !important;
    z-index: 9999;
}

.navbar.fixed-top .navbar-nav>li>a {
    color: var(--black-color);
}
